langcode: en
status: true
dependencies: {  }
id: h4c_campaign_paragraphs
class: null
field_plugin_method: null
cck_plugin_method: null
migration_tags:
  - CSV
migration_group: h4c_campaign_import
label: 'H4C Campaign Node Paragraphs'
source: null
process:
  field_text/value: body_paragraph
  field_text/format:
    plugin: default_value
    default_value: basic_html
  langcode:
    -
      plugin: get
      source: langcode
    -
      plugin: default_value
      default_value: de
destination:
  plugin: 'entity_reference_revisions:paragraph'
  default_bundle: text
migration_dependencies: null
